Bug 405001 - "You have installed too many printers or templates !"
Summary: "You have installed too many printers or templates !"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtklp   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-29 20:36 UTC by John Ellson
Modified: 2008-02-28 21:37 UTC (History)
0 users

Fixed In Version: 1.2.5-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 21:37:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2007-11-29 20:36:37 UTC
Description of problem:
Starting gtklp on my desktop machine on our corporate network results in the
error message: "You have installed too many printers or templates !"

The CUPS web page on localhost reports that I have access to 154 printers.

Version-Release number of selected component (if applicable):
gtklp-1.2.5-1.fc8.x86_64


How reproducible:
100%

Steps to Reproduce:
1. gtklp
2.
3.
  
Actual results:
Error: "You have installed too many printers or templates !"

Expected results:
No artificially low limits.

Additional info:

Comment 1 Gérard Milmeister 2008-02-23 11:51:50 UTC
This is a limitation of the implementation. However I can set the maximum
to 250. This should be enough until the next one complains.

Comment 2 John Ellson 2008-02-25 20:09:34 UTC
sounds good - can you push this to fc8?

Comment 3 Fedora Update System 2008-02-25 21:46:31 UTC
gtklp-1.2.5-3.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-02-28 21:37:17 UTC
gtklp-1.2.5-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.